## raspell 1.2

=== debian/changelog ===
raspell (1.2-2) unstable; urgency=low

  * Fix "FTBFS: ext/raspell.c:76:9: error: format not a string literal
    and no format arguments [-Werror=format-security]." Thanks to Lucas
    Nussbaum and Andreas Stuhrk. (Closes: #676077)

 -- Alex Pennace <alex@pennace.org>  Sun, 17 Jun 2012 19:04:38 -0400

raspell (1.2-1) unstable; urgency=low

  * Initial release (Closes: #616189)

 -- Alex Pennace <alex@pennace.org>  Wed, 02 Mar 2011 21:54:43 -0500
