=== debian/control ===
Source: raspell
Section: ruby
Priority: extra
Maintainer: Alex Pennace <alex@pennace.org>
Build-Depends: debhelper (>= 7.0.50~), ruby-pkg-tools, cdbs,
 ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, libaspell-dev
Standards-Version: 3.8.4
Homepage: https://github.com/fauna/raspell

Package: libraspell-ruby
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An interface binding for the Aspell spelling checker.
 This is a dummy package to install Raspell for the default version
 of Ruby.

Package: libraspell-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An interface binding for the Aspell spelling checker.
 This package is for ruby1.8.

Package: libraspell-ruby1.9.1 
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An interface binding for the Aspell spelling checker.
 This package is for ruby1.8.
