## raspell 1.3

=== debian/changelog ===
raspell (1.3-1) unstable; urgency=medium

  * Adption of the package by the Ruby Extras Maintainers team
  * New upstream version 1.3
  * Improve description (Closes: #624242)
  * Transition to the new Ruby policy (Closes: #675114, #722374)
  * Make libraspell-ruby* transitional packages and provide a raspell
    binary package
  * Build-Depend on aspell-en and Recommends aspell-dictionary
  * Add patches to fix format-security issues and add an explicit
    dictionary for tests
  * debian/copyright: use copyright-format-1.0
  * Add lintian-overrides about duplicated descriptions of transitional
    packages

 -- Cédric Boutillier <boutil@debian.org>  Wed, 15 Jan 2014 14:01:19 +0100
